format_version: '1.0'

input_files: '5-ext-modules---scsi_host_template_v.2---scsi_unregister.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
